.avatar {
    position: relative;
    width: 60px;
    flex: 0 0 60px;
    height: 60px;
    @include _display-flex(flex, center, center);

    border-radius: 10px;
    background: color-gray(2);
    border: 1px solid $color-white;

    svg {
        opacity: .3;
        width: 30px;
    }
}